View Issue Details

IDProjectCategoryView StatusLast Update
0005893Plupload[All Projects] Generalpublic2018-03-23 19:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.5.2 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005893: remove flash component
Descriptionlets remove the flash component from plupload for security reasons with flash
TagsNo tags attached.
change_log_textremove support for flash and update to latest version of plupload (2.3.6)
typeenhancement

Activities

svn

svn

2018-02-07 02:15

administrator   ~0019789

Changeset [15637] by steve on 2018-02-06 21:15:21 -0500 (Tue, 06 Feb 2018)

test issue 0005893 remove support for flash and update to latest version of plupload (2.3.6)

 Changed Files:

U plugins/plupload/library/sp-plupload-forms.php
D plugins/plupload/resources/jscript/Moxie.swf
U plugins/plupload/resources/jscript/i18n/de.js
U plugins/plupload/resources/jscript/i18n/lv.js
U plugins/plupload/resources/jscript/i18n/ru.js
U plugins/plupload/resources/jscript/jquery.ui.plupload/css/jquery.ui.plupload.css
U plugins/plupload/resources/jscript/jquery.ui.plupload/jquery.ui.plupload.min.js
U plugins/plupload/resources/jscript/plupload.full.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15637

Issue History

Date Modified Username Field Change
2018-02-06 02:10 Mr Papa New Issue
2018-02-06 02:10 Mr Papa Assigned To => Mr Papa
2018-02-06 02:11 Mr Papa Status new => assigned
2018-02-07 02:15 svn =>
2018-02-07 02:15 svn Note Added: 0019789
2018-02-07 02:15 svn Status assigned => testing
2018-03-23 19:58 Mr Papa Status testing => closed
2018-03-23 19:58 Mr Papa Resolution open => fixed
2018-03-23 19:58 Mr Papa Fixed in Version => 5.8
2018-03-23 19:58 Mr Papa change_log_text update => remove support for flash and update to latest version of plupload (2.3.6)